<template>
    <div class="summary-sheets">
            <div>
              <i class="el-icon-c-scale-to-original" @click="closeBtn"></i>
            </div>
            <Dialog ref="summarySheets" title="企业指标分类统计">
              <tab-handover></tab-handover>
            </Dialog >
    </div>
</template>

<script>
import tabHandover from '@components/table/components/tabHandover'
import Dialog from '@views/popup/Dialog'
export default {
  name: 'summary-sheet.vue',
  components: {
    tabHandover,
    Dialog
  },

  methods: {
    closeBtn () {
      // const summary = document.getElementById('summary')
      // summary.style.display = 'none'
      this.$refs.summarySheets.show()
    }
  }
}
</script>

<style scoped lang="less">
    .summary-sheets {
        position: absolute;
        top: 70px;
        left: 1px;
        /*width: 850px;*/
        /*height: 265px;*/
        border: #90c8e0 1px solid;
        z-index:2000;
        background-color: rgba(26, 73, 81, 0.901960784313726);
        /*color: #fff;*/
       .el-icon-c-scale-to-original {
         width: 30px;
         height: 30px;
         font-size: 30px;
       }
    }
</style>
